<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>Minimal webpack page</title>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link
      rel="stylesheet"
      type="text/css"
      media="screen"
      href="css/index.css"
    />
    <script src="js/index.js"></script>
    <script src="js/extra.js"></script>
  </head>
  <body>
    <main>
      <!-- https://primer.style/octicons/ -->
      <div id="octicons">
        <div>
          <img src="svg/alert-24.svg" />
          <img src="svg/container-24.svg" />
          <img src="svg/cpu-24.svg" />
        </div>
        <div>
          <img src="svg/arrow-both-24.svg" />
          <img src="svg/arrow-down-24.svg" />
          <img src="svg/arrow-down-left-24.svg" />
          <img src="svg/arrow-down-right-24.svg" />
          <img src="svg/arrow-left-24.svg" />
          <img src="svg/arrow-right-24.svg" />
          <img src="svg/arrow-switch-24.svg" />
          <img src="svg/arrow-up-24.svg" />
          <img src="svg/arrow-up-left-24.svg" />
          <img src="svg/arrow-up-right-24.svg" />
        </div>
        <div>
          <img src="svg/check-circle-fill-24.svg" />
          <img src="svg/x-circle-fill-24.svg" />
          <img src="svg/link-24.svg" />
        </div>
      </div>

      <!-- https://fontawesome.com/v4.7.0/icons/ -->
      <div id="fontawesome">
        <div><span class="fa fa-sign-in fa-2x"></span></div>
        <div><span class="fa fa-battery-3 fa-3x"></span></div>
        <div><span class="fa fa-twitter fa-5x"></span></div>
      </div>

      <!-- https://www.npmjs.com/package/svg-icon -->

      <div id="svg-icon-material">
        <div>
          <svg>
            <use
              xlink:href="svg/material.svg#si-material-android"
              href="svg/material.svg#si-material-android"
            ></use>
          </svg>
        </div>
        <div>
          <svg>
            <use
              xlink:href="svg/material.svg#si-material-settings"
              href="svg/material.svg#si-material-settings"
            ></use>
          </svg>
        </div>
      </div>
    </main>
  </body>
</html>
